.yy-koz-content {
  width: 571px;
  display: inline-block;
  float: left;
}
.yy-block-list__title {
  height: $tab-height;
  padding: $tab-padding 0 $tab-padding 16px;
}
.yy-block-list__item {
  @extend .yy-link;
  $size: 174px;
  font-size: 18px;
  display: inline-block;
  width: $size;
  height: $size;
  border: $border-1;
  padding: 16px;
  margin: 0 0 16px 16px;
  float: left;
  &:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
}
.yy-block-list__item--large {
  $size: 265px;
  width: $size;
  height: $size;
  font-size: 14px;
  text-decoration: none;
  color: $col-text-1;
  line-height: 19px;
  position: relative;
  table {
    width: 100%;
    height: 100%;
    max-width: 100%;
  }
  &:hover {
    color: inherit
  }
}
.yy-block-list__item--large__image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  height: 100%;
}
.yy-block-list__item--large__title {
  height: 20%;
  vertical-align: top;
}
.yy-block--horiz {
  margin: 0 0 $tab-padding $tab-padding;
  width: 100%;
  padding: 16px;
  border: $border-1;
  display: table;
}
.yy-block--horiz__figure {
  width: 180px;
  padding: 0 16px;
  display: table-cell;
  vertical-align: top;
}
.yy-block--horiz__image {
  border: 1px solid #dae3e6;
  img {
    width: 100%;
  }
}
.yy-block--horiz__caption {
  text-align: center;
  padding: 15px 0;
  font-size: 12px;
  color: #a4b2b8;
}
.yy-block--horiz__body {
  display: table-cell;
  margin-left: 8px;
  vertical-align: top;
}
.yy-block--horiz__footer {
  text-align: right;
  .yy-link {
    text-transform: uppercase;
  }
}